{
  "name": "Soude commune",
  "type": "trapping",
  "img": "modules/wfrp4e-core/art/other/herbalism.webp",
  "effects": [],
  "folder": "tovkg4oRF6nqjN1m",
  "flags": {
    "wfrp4e-dotr": {
      "initialization-folder": "Herbs of the Empire",
      "sort": 100000
    },
    "babele": {
      "translated": true,
      "hasTranslation": true,
      "originalName": "Agurk"
    },
    "core": {
      "sourceId": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN"
    }
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p>Maintenu sous le nez, l’arôme d’une branche écrasée de cette herbe peut raviver une personne inconsciente.</p>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": "<p><strong>Emplacement</strong>: Collines, Pariries, Forêts</p><p><strong>Saison</strong>: Printemps, Eté</p><p><strong>Preparations</strong>: Cru</p><p>Retire 1 État Assommé, 1 fois par rencontre</p>"
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "12",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "ownership": {
    "default": 0,
    "zc7pG9wmSUuA7bM3": 3
  },
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.3",
    "coreVersion": "12.324",
    "createdTime": 1681859838888,
    "modifiedTime": 1710005418005,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": "Compendium.wfrp4e-dotr.items.Item.ROzJeAQVk3EshRuN",
    "duplicateSource": null
  },
  "sort": 100000,
  "_id": "auibSQDDKApaHsRs",
  "_key": "!items!auibSQDDKApaHsRs"
}
